<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="./css/style.css">
    <title>Document</title>
</head>
<body>
<header class="header">
    <div class="container">
        <div class="header__wrapper">
            <a href="#" class="header__logo">
                <div class="header__logo-img-wrapper">
                    <img class="header__logo-img" src="./img/logo-white.png" alt="Logo">
                    <img class="header__logo-img-hover" src="./img/logo-orange.png" alt="Logo">
                </div>

                <div class="header__logo-text">
                    <p class="header__logo-text-top">Milan</p>
                    <p class="header__logo-text-bottom">Holidays</p>
                </div>
            </a>
            <div class="header__contacts">
                <a class="header__contacts-item" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                <a class="header__contacts-item" href="tel:+393387090880">+39 338 709 0880</a>
            </div>
        </div>
    </div>
</header>
<main>
    <section class="tours">
        <div class="container">
            <div class="tour__wrapper">
                <a href="#" class="tour__card">
                    <div class="tour__card-image">
                        <img class="tour__card-picture" src="./img/tour_1.png" alt="Tour">
                        <div class="tour__details">
                            <div class="tour__details-price">
                                <p class="tour__details-text">from</p>
                                <p class="tour__details-amount">€50</p>
                            </div>
                            <p class="tour__details-view">View Details</p>
                        </div>
                    </div>
                    <div class="tour__card-desc">
                        <p class="tour__card-desc-text">
                            Shopping Tours
                        </p>
                    </div>
                </a>
                <a href="#" class="tour__card">
                    <div class="tour__card-image">
                        <img class="tour__card-picture" src="./img/tour_2.png" alt="Tour">
                        <div class="tour__details">
                            <div class="tour__details-price">
                                <p class="tour__details-text">from</p>
                                <p class="tour__details-amount">€50</p>
                            </div>
                            <p class="tour__details-view">View Details</p>
                        </div>
                    </div>
                    <div class="tour__card-desc">
                        <p class="tour__card-desc-text">
                            Sightseeing Tours
                        </p>
                    </div>
                </a>
                <a href="#" class="tour__card">
                    <div class="tour__card-image">
                        <img class="tour__card-picture" src="./img/tour_3.png" alt="Tour">
                        <div class="tour__details">
                            <div class="tour__details-price">
                                <p class="tour__details-text">from</p>
                                <p class="tour__details-amount">€50</p>
                            </div>
                            <p class="tour__details-view">View Details</p>
                        </div>
                    </div>
                    <div class="tour__card-desc">
                        <p class="tour__card-desc-text">
                            Food Tours
                        </p>
                    </div>
                </a>
                <a href="#" class="tour__card">
                    <div class="tour__card-image">
                        <img class="tour__card-picture" src="./img/tour_4.png" alt="Tour">
                        <div class="tour__details">
                            <div class="tour__details-price">
                                <p class="tour__details-text">from</p>
                                <p class="tour__details-amount">€50</p>
                            </div>
                            <p class="tour__details-view">View Details</p>
                        </div>
                    </div>
                    <div class="tour__card-desc">
                        <p class="tour__card-desc-text">
                            Bars & Nightlife
                        </p>
                    </div>
                </a>
                <a href="#" class="tour__card">
                    <div class="tour__card-image">
                        <img class="tour__card-picture" src="./img/tour_5.png" alt="Tour">
                        <div class="tour__details">
                            <div class="tour__details-price">
                                <p class="tour__details-text">from</p>
                                <p class="tour__details-amount">€50</p>
                            </div>
                            <p class="tour__details-view">View Details</p>
                        </div>
                    </div>
                    <div class="tour__card-desc">
                        <p class="tour__card-desc-text">
                            Art & Architecture
                        </p>
                    </div>
                </a>
                <a href="#" class="tour__card">
                    <div class="tour__card-image">
                        <img class="tour__card-picture" src="./img/tour_6.png" alt="Tour">
                        <div class="tour__details">
                            <div class="tour__details-price">
                                <p class="tour__details-text">from</p>
                                <p class="tour__details-amount">€50</p>
                            </div>
                            <p class="tour__details-view">View Details</p>
                        </div>
                    </div>
                    <div class="tour__card-desc">
                        <p class="tour__card-desc-text">
                            Walking Tours
                        </p>
                    </div>
                </a>
            </div>
        </div>
    </section>
</main>
<footer class="footer">
    <div class="container">
        <p class="footer__copyright">
            © 2018 Copyright Milan Holidays, Inc. All rights reserved.
        </p>
    </div>
</footer>
</body>
</html>